<div class="tab-container">
   <form action="#" method="post" class="form-horizontal setting-delete-page-form">
      <fieldset>
         <legend><i class="fa fa-trash"></i> <?php echo $wo['lang']['delete_page'];?> <small><a href="<?php  echo $wo['setting']['url'];?> ?>">(<?php echo $wo['setting']['name'];?>)</a></small></legend>
         <div class="setting-delete-page-alert setting-update-alert"></div>
         <div class="form-group">
            <label class="col-md-3" for="password"><?php echo $wo['lang']['password']; ?></label>
            <div class="col-md-6">
               <input id="password" name="password" type="password" class="form-control input-md">
            </div>
         </div>
         <input type="hidden" name="page_id" value="<?php echo $wo['setting']['page_id'];?>">
         <div class="form-group">
            <label class="col-md-3"></label>
            <div class="col-sm-3 text-left">
               <button type="submit" name="save_setting" id="save-setting" class="form-control btn-main-color btn-main">
               <i class="fa fa-remove progress-icon" data-icon="remove"></i> <?php echo $wo['lang']['delete']; ?>
               </button>
            </div>
         </div>
      </fieldset>
   </form>
</div>
<script type="text/javascript">
$(function() {
  $('form.setting-delete-page-form').ajaxForm({
    url: Wo_Ajax_Requests_File() + '?f=pages&s=delete_page',
    beforeSend: function() {
      Wo_progressIconLoader($('form.setting-delete-page-form').find('button'));
    },
    success: function(data) {
      if (data.status == 200) {
        $('.setting-delete-page-alert').html('<div class="alert alert-success">' + data.message + '</div>');
        $('.alert-success').fadeIn('fast', function() {
          window.setTimeout(function() {
            window.location.href = data.location;
          }, 3000);
        });
      } else {
        var errors = data.errors.join("<br>");
        $('.setting-delete-page-alert').html('<div class="alert alert-danger">' + errors + '</div>');
        $('.alert-danger').fadeIn(300);
      }
      Wo_progressIconLoader($('form.setting-delete-page-form').find('button'));
    }
  });
});
</script>